/*
CSS for Talim
developed By TIM SI Unisda
/* unvisited link */



img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.kotak-gambar {
    height: 30px;
    width: 100px;
    margin: 5px;
    padding: 1px;
    border-radius: 6px;
    border: 1px solid #4682b4;
}

.kotak-indexing {
    height: 40px;
    width: 150px;
    margin: 5px;
    padding: 1px;
    border-radius: 6px;
    border: 1px solid #4682b4;
}

.kotak-template {
    height: fit-content;
    width: fit-content;
    margin: 0px;
    padding: 0px;
    border-radius: 6px;
    border: 0px solid #4682b4;
}

.kotak-template:hover {
    border: 3px dotted #4682b4;
}

.kotak-gambar:hover {
    border: 3px dotted #4682b4;
}

.kotak-gambarscopus {
    height: 100px;
    margin: 5px;
    padding: 1px;
    border-radius: 100px;
}

.kotak-gambarscopus:hover {
    border: 3px dotted #4682b4;
}

@media (min-width: 992px) .pkp_structure_sidebar {
    float: right;
    width: 300px;
    display: table;
}

.pkp_block .content p {
    line-height: 10px;
    text-align: center;
}

.pkp_block .content ul li {
    line-height: 20px;
    padding: 0px;
}

.obj_article_details .item {
    padding: 30px;
    text-align: justify;
    box-sizing: border-box;
}

/*Sidebar Link colors*/
.sidebar-link {
    color: #666666;
}

.sidebar-link:hover {
    color: #0a6c43;
}

/*Sidebar Link's title*/
.sidebar-link-title {
    color: #666666;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
}

/*Sidebar box*/
.sidebar-box {

    padding: 10px;
    border: solid 1px #70b8f5;
    border-radius: 6px;
    background-color: #A6D9E514;
    background: rgba(166, 217, 229, 0.2);
}

.sidebar-box-issn {
    background-color: #ffffff;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: #ab4242;
    margin-bottom: 15px;
    border: solid 1px #dddddd;
}

.sidebar-box-white {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 10px;
    color: #666666;
    font-size: 11px;
}

.sidebar-box-text-desc {
    line-height: 18px !important;
    font-size: 11px;
}

.sidebar-box-title {
    text-align: center;
    font-weight: bold;
    padding: .5em 1em;
    margin-bottom: 12px;
    background: #4996a9db !important;
    display: block;
    color: #fff;
    letter-spacing: 0;
    border-radius: 6px;
}

/*Override nav menu from head.less*/
.has_site_logo .pkp_head_wrapper {
    width: 100% !important;
}

.pkp_block .block_custom {
    margin-top: -30px !important;
}

.pkp_block a {
    text-decoration: none;
    padding: 5px;
}

.pkp_block .content ul li {
    line-height: 20px;
    padding: 0px;
}

/*Footer Link*/
.jpi-footer-link {
    color: #ffffff !important;
    font-size: 12px;
}

.jpi-footer-link:hover {
    color: #a4884a !important;
    font-weight: bold;
}

.jpi-footer-text {
    color: #ffffff !important;
    font-size: 12px;
}

.btn .btn-default .btn-lg {
    width: 80%;
    align-content: center;
    margin: 10%;
    border: none;
    border-radius: 5px;
    padding: 10px;
}


/*override header & body*/

.pkp_brand_footer {}

.pkp_site_name {
    text-align: center;
    height: auto;
}

.pkp_site_name>a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.page_index_journal>.current_issue>h2 {
    color: #E3B735 !important;
    margin: 0px;

}

.pkp_structure_head {
    background-color: #539cae36;
}

.pkp_structure_content {
    padding-top: 0px;
    background: rgba(255, 255, 255, 0);
    margin: auto;
    position: relative;
}

.pkp_structure_main {
    background: white;
    border: solid 1px #065c39;
    border-radius: 6px;
}

.obj_article_details .main_entry {
    width: 100%;
}

.pkp_navigation_user>li>a,
.pkp_navigation_user>li.in_focus>a,
.pkp_navigation_user>li>a:hover,
.pkp_navigation_user>li>a:focus {
    color: #000;
    margin-bottom: 0px;
    background: #303f4c00;
    display: block;
    color: #fff;
    letter-spacing: 0;
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 15px;
    font-weight: 600;
}

.pkp_structure_page {
    font-family: "Noto Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.87);
    background: url("https://jurnal.ugm.ac.id/plugins/themes/nusantara2columnsSteelBlue/imgs/noisy_grid.png") repeat fixed;
}

.has_site_logo .pkp_head_wrapper {
    width: 100% !important;
    background: #b3d8f300;
}

.pkp_head_wrapper {
    padding-top: 30px;
}

.pkp_structure_head {
    background-color: #539cae40;
    background-color: rgb(6, 92, 57);
}

.cmp_button,
.cmp_form .buttons button,
.pkp_head_wrapper .pkp_search button,
.page_lost_password .buttons button,
.page_search .submit button,
.obj_article_details .citation_display form input[type="submit"],
.block_make_submission a {
    display: inline-block;
    background: #eee;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-top-color: #bbb;
    border-radius: 13px;
    box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.1);
    font-size: 15px;
    line-height: 28px;
    font-weight: 700;
    color: #0a6c43;
    width: 240px;
    text-align: center;
}

.block_make_submission_link {
    display: inline-block;
    background: #eee;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-top-color: #bbb;
    border-radius: 13px;
    box-shadow: inset 0 -1em 1em rgba(0, 0, 0, 0.1);
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
    color: #0a6c43;
    width: 240px;
    text-align: center;
}

.pkp_block {
    padding: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1550px) {

    .pkp_navigation_primary {
        display: inline-block;
        max-width: 80%;
        text-align: left;
        position: relative;
        padding-left: 375px;
        font-size: 16px;
        font-weight: 600;
    }

    .pkp_head_wrapper .pkp_search .search_controls a {
        margin-right: 550px;
        font-size: 16px;
        font-weight: bold;
    }

    .obj_article_details .main_entry {
        width: 70%;
    }
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1551px) {

    .pkp_navigation_primary {
        display: inline-block;
        max-width: 80%;
        text-align: left;
        position: relative;
        padding-left: 95px;
        font-weight: bold;
        font-size: 16px;
    }

    .pkp_head_wrapper .pkp_search .search_controls a {
        margin-right: 270px;
        font-size: 16px;
        font-weight: bold;
    }

    .obj_article_details .main_entry {
        width: 70%;
    }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    .pkp_navigation_primary {
        display: inline-block;
        max-width: 80%;
        text-align: left;
        position: relative;
        padding-left: 265px;
        font-weight: 600;
        font-size: 16px;
    }

    .pkp_head_wrapper .pkp_search .search_controls a {
        margin-right: 265px;
        font-size: 16px;
        font-weight: 600;
    }

    .obj_article_details .main_entry {
        width: 70%;
    }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    .pkp_navigation_primary {
        display: inline-block;
        max-width: 80%;
        text-align: left;
        position: relative;
        padding-left: 30px;
        font-weight: 600;
        font-size: 16px;
    }

    .pkp_head_wrapper .pkp_search .search_controls a {
        margin-right: 200px;
        font-size: 16px;
        font-weight: 600;
    }

    .obj_article_details .main_entry {
        width: 70%;
    }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    .pkp_navigation_primary {
        display: inline-block;
        max-width: 80%;
        text-align: left;
        position: relative;
        font-weight: 600;
        font-size: 16px;
    }

    .pkp_head_wrapper .pkp_search .search_controls a {
        margin-right: 265px;
        font-size: 16px;
        font-weight: 600;
    }
}

@media (min-width: 481px) and (max-width: 767px).obj_article_details .main_entry {
    width: 70%;
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

    .pkp_navigation_primary {
        display: inline-block;
        max-width: 80%;
        text-align: left;
        position: relative;
    }

    .pkp_head_wrapper .pkp_search .search_controls a {
        margin-right: 265px;
        font-size: 16px;
        font-weight: 600;
    }
}

.pkp_page_index pkp_op_index has_site_logo {
    font-family: "Noto Serif", serif;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.87);
    background: #e41010;
}

.pkp_navigation_primary_row {
    background-color: #5c9f52 !important;
    background-color: rgba(73, 150, 169, 0.57);

}


.pkp_brand_footer {


    display: none;
}

.current_issue>.current_issue_title {
    padding-top: 10px !important;
    margin: 0px !important;
    font-weight: bold !important;
    color: #007ab2 !important;
    font-size: 20px !important;
}

.obj_issue_toc>.heading>.published {
    margin-top: 10px !important;
    color: #666 !important;
}

/*articles section*/
.obj_issue_toc .sections:not(:first-child) {
    margin-top: 0px;
}

.obj_article_summary {
    padding-bottom: 10px !important;
    border-bottom: solid 1px #ddd !important;
}

/*Footer Email Link*/
.uindesc a {
    color: #ffffff !important;
    text-decoration: none;
}

.uindesc a:hover,
.uindesc a:focus {
    color: #dcbd47 !important;
    text-decoration: none;
}

.ui-tabs-panel {
    position: relative;
    padding: 32px;
    background: url(https://jurnal.ugm.ac.id/plugins/themes/nusantara2columnsSteelBlue/imgs/noisy_grid.png) repeat fixed;
}

.pkp_controllers_grid .header {
    position: relative;
    background: #4996a9ad !important;
    padding: 0 1em;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.pkp_controllers_grid .header {
    position: relative;
    background: #4996a9 !important;
    padding: 0 1em;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.pkp_controllers_grid thead {
    font-size: 12px;
    line-height: 16px;
    color: rgba(0, 0, 0, 0.54);
    background: #4996a987 !important;
}

.pkp_controllers_grid .scrollable {
    position: relative;
    max-height: 150px;
    overflow: auto;
    background: #eeeeee;
}

element.style {
    width: 1180px;
    font-family: Roboto;
    height: 223px;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1550px) {

    .pkp_site_name .is_img img {
        display: block;
        height: auto;
        width: auto;
        max-height: -webkit-fill-available;

    }

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1551px) {

    .pkp_site_name .is_img img {
        display: block;
        height: auto;
        width: auto;
        max-height: -webkit-fill-available;
        padding-left: 35px;
        padding-right: 50px;
    }

}

.pkp_site_name .is_img img {
    display: block;
    height: auto;
    width: auto;
    max-height: -webkit-fill-available;
    max-height: inherit;
    padding-bottom: 10px;
}

.kotak-gambar-sinta {
    height: inherit;
    width: 183px;
    margin: 5px;
    padding: 1px;
    border-radius: 6px;
    border: 1px solid #4682b4;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0px;
}

.sidemenu {
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.sidemenu li {
    list-style: none;
}

.sidemenu li a {
    display: table;
    margin-top: 1px;
    padding: 4px 10px;
    width: 100%;
    background: rgb(255, 255, 255);
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    color: black;
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
    border: solid 1px #4682b4;
    border-radius: 6px;
}

ul.sidemenu li a:hover {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f18f2d), to(#fff9b1));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #1dd1b8, #00d4ff);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #fff9b1, #ffed00);
    /* IE 10 */
    background: -ms-linear-gradient(top, #fff9b1, #ffed00);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #fff9b1, #ffed00);
    text-decoration: none;
}

.sidemenu li marquee {
    display: table;
    margin-top: 1px;
    padding: 4px 10px;
    width: 100%;
    background: rgb(255, 255, 255);
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    color: black;
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
    border: solid 1px #4682b4;
    border-radius: 6px;
}

.sidemenu>li:hover li a:hover {
    color: #000000;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#f9f9f9));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #ffffff, #ffffff);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    /* IE 10 */
    background: -ms-linear-gradient(top, #ffffff, #fbfbfb);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #ffffff, #ffffff);
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    border-radius: 6px;
}

.sidemenu>li:first-child a {
    margin-top: 0;
}

.sidemenu li a:hover {
    color: black;
    background: #ffffff;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    border-radius: 6px;
}

.sidemenu li ul {
    margin: 0;
    padding: 0;

}

.sidemenu li li a {
    display: block;
    margin-top: 0;
    padding: 0px;
    height: 0;
    background: #91c7f5;
    color: #000000;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
    border: 0px;
    border-radius: 6px;
}

.sidemenu>li:hover li a {
    display: table;
    margin-top: 1px;
    padding: 10px;
    width: 100%;
    height: 1em;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
    border-radius: 6px;
}

.sidemenu>li:hover li a:hover {
    color: #000000;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f18f2d), to(#fff9b1));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #1dd1b8, #00d4ff);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #fff9b1, #ffed00);
    /* IE 10 */
    background: -ms-linear-gradient(top, #fff9b1, #ffed00);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #fff9b1, #ffed00);
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    border-radius: 6px;
}

.statistik {
    height: 197px;
    width: 210px;
    margin: 5px;
    padding: 1px;
    border-radius: 6px;
    border: 1px solid #4682b4;
}

.statistik:hover {
    border: 3px dotted #4682b4;
}

.obj_announcement_summary .summary {
    font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
    width: 80%;
}

.description {
    max-width: 80%;
    width: auto;
    height: auto;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1550px) {

    .pkp_structure_footer_wrapper {
        background: rgba(83, 156, 174, 0.2);
        height: 180px;
    }

    .pkp_structure_footer {
        text-align: center;
        height: 180px;
    }

    .pkp_footer_content {
        text-align: left;
        width: 860px;
        margin-top: 10px;
        border: solid 1px #70b8f59c;
        border-radius: 6px;
        padding: 10px;
    }

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1551px) {

    .pkp_structure_footer_wrapper {
        height: 200px;
        background: rgba(4, 113, 51, 0.26);
    }

    .pkp_structure_footer {
        text-align: center;
        height: auto;
        PADDING-TOP: 0PX;
    }

    .pkp_footer_content {
        text-align: left;
        width: 1130px;
        padding: 0px 0px 5px 0px;
        height: auto;
        border: solid 1px #70b8f5;
        border-radius: 6px;
    }
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    .pkp_structure_footer_wrapper {
        background: rgba(83, 156, 174, 0.2);
        height: 190px;
    }

    .pkp_structure_footer {
        text-align: center;
        height: 190px;
    }

    .pkp_footer_content {
        text-align: left;
        width: 860px;
        margin-top: 10px;
        border: solid 1px #70b8f59c;
        border-radius: 6px;
        padding: 10px;
    }
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    .pkp_structure_footer_wrapper {
        background: #539cae40;
        height: 190px;
    }

    .pkp_structure_footer {
        text-align: center;
        height: 190px;
    }

    .pkp_footer_content {
        text-align: left;
        width: 860px;
        margin-top: 10px;
        border: solid 1px #70b8f59c;
        border-radius: 6px;
        padding: 10px;
    }
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    .pkp_structure_footer_wrapper {
        background: #539cae40;
    }

    .pkp_structure_footer {
        text-align: center;
    }

    .pkp_footer_content {
        text-align: left;
        margin-top: 10px;
        border: solid 1px #70b8f59c;
        border-radius: 6px;
        padding: 10px;
        box-sizing: border-box;
    }
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

    .pkp_structure_footer_wrapper {
        background: #539cae40;

    }

    .pkp_structure_footer {
        text-align: center;

    }

    .pkp_footer_content {
        text-align: left;
        margin-top: 10px;
        border: solid 1px #70b8f59c;
        border-radius: 6px;
        padding: 10px;
        box-sizing: border-box;
    }
}

.kotak-gambar-WA {
    width: 100px;
    margin: 5px;
    padding: 1px;
    border-radius: 50px;
}

.kotak-gambar-WA:hover {
    border: 3px dotted #4682b4;
}

.warna {
    background-color: #f1c40f;
    -webkit-animation: color 1s ease-in 0s infinite alternate running;
    -moz-animation: color 1s linear 0s infinite alternate running;
    animation: color 1s linear 0s infinite alternate running;
}

/* Animasi + Prefix untuk browser */
@-webkit-keyframes color {
    0% {
        background-color: #ffffff;
    }

    100% {
        background-color: #99e91e;
    }
}

.w3-animate-fading {
    animation: fading 10s infinite
}

@keyframes fading {
    0% {
        opacity: 0
    }

    50% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.w3-section,
.w3-code {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}

.w3-content,
.w3-auto {
    margin-left: auto;
    margin-right: auto
}

.w3-content {
    max-width: 980px
}

.w3-auto {
    max-width: 1140px
}

@media (min-width: 1200px) .container {
    width: 183px;
    height: 250px;
}

element.style {}

.pkp_navigation_primary ul {
    text-align: left;
}

.pkp_nav_list ul {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1000;
    width: 15em;
    margin: 0;
    padding: 0;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.dropdown-menu {
    display: none;
    font: icon;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-align: left;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.cmp_form .fields>div {
    position: relative;
    padding-bottom: 0px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 600;
    line-height: 1.42857143;
    color: #4682b4;
    white-space: nowrap;
}

.maps {
    width: 100%;
}

.obj_article_details .entry_details {
    border-top: 1px solid #ddd;
    box-sizing: border-box;
    width: 30%;
    margin-left: 0px;
    margin-right: 0px;
}

#connect-orcid-button {
    margin-top: 2em;
    margin-bottom: 10px;
    width: 260px;
    font-size: 12px;
    margin-right: 800px;
}

.cmp_form fieldset {
    margin: 30px 0 20px;
    padding: 0;
    border: none;
}

#pageFooter {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#pkp_content_footer {}

/*custom for saintis*/
.pkp_block .content {
    padding: 10px;
    border: solid 1px #033922;
    border-radius: 6px;
    background-color: #A6D9E514;
    background: rgba(98, 160, 85, 0.23);
}

.pkp_block .content h3,
.pkp_block .title {
    text-align: center;
    font-weight: bold;
    padding: .5em 1em;
    margin-bottom: 12px;
    background: #5c9f52 !important;
    display: block;
    color: #fff;
    letter-spacing: 0;
    border-radius: 6px;
}

.pkp_block .content ul {
    margin: 10px auto;
    padding: 0;
    width: 100%;
}

.pkp_block .content ul li {
    list-style: none;
}

.pkp_block .content ul li a {
    display: table;
    margin-top: 1px;
    padding: 4px 10px;
    width: 100%;
    background: rgb(255, 255, 255);
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    color: black;
    overflow: hidden;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-property: background;
    transition-duration: 0.4s;
    transition-timing-function: ease-out;
    border: solid 1px #62a055;
    border-radius: 6px;
}

.pkp_block .content ul li a:hover {
    /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f18f2d), to(#fff9b1)); /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, #1dd1b8, #00d4ff);
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(top, #fff9b1, #ffed00);
    /* IE 10 */
    background: -ms-linear-gradient(top, #fff9b1, #ffed00);
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #fff9b1, #ffed00);
    text-decoration: none;
}

@media (min-width: 992px) {
    .pkp_navigation_primary_wrapper {
        padding-left: 0 !important;
        padding-right: 0 !important;
        max-width: 1160px !important;
        margin: 0 auto !important;
        display: block !important;
    }

    .pkp_navigation_primary {
        display: flex !important;
        justify-content: flex-start !important;
        float: left !important;
        margin: 0 !important;
        padding: 0 !important;
        list-style: none !important;
    }

    .pkp_navigation_primary>li>a {
        padding: 15px 20px !important;
        display: block !important;
    }
}